﻿<!DOCTYPE html>
<html lang="zh-CN">
<head>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="HandheldFriendly" content="True" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>市场动态-Copyright 卡仕达导航官方网站 - 车载DVD导航仪</title>
<meta name="Keywords" content="CASKA,卡仕达导航,车载DVD导航,汽车导航,车载GPS导航,汽车导航仪,智能后视镜导航,最好的汽车导航仪,卡仕达行车记录仪" >
<meta name="Description" content="卡仕达导航，广东好帮手电子科技股份有限公司旗下品牌，具有十八年发展历史，中国航天事业合作伙伴，国家统计局认证导航销售量、销售额、市场占有率第一。航天品质，行业标杆，千万车主共同认证" >
<link rel="stylesheet" href="Templates/cn2014/lib/nav.css">
<link rel="stylesheet" href="Templates/cn2014/css/common.css?t=22">
<link rel="stylesheet" href="Templates/cn2014/css/common_nei.css?t=22">
<link rel="stylesheet" href="Templates/cn2014/css/style.css" />
<link rel="stylesheet" href="Templates/cn2014/swiper/idangerous.swiper.css">
<!--[if lt IE 9]>
		<script src="Templates/cn2014/lib/html5shiv.js"></script>
	    <script src="Templates/cn2014/lib/respond.min.js"></script>
<![endif]-->
<script src="Templates/cn2014/lib/jquery-1.8.3.min.js"></script>
<script type='text/javascript' src='Templates/cn2014/swiper/idangerous.swiper.min.js'></script>
</head>
<body>
<div class="navbar">
		<div class="container">
			<div class="navbar-header">
				<a class="navbar-brand hidden-xs" href="">
					<img src="Templates/cn2014/images/logo.png" height="100%">
				</a>
				<a class="navbar-brand visible-xs" href="">
					<img src="Templates/cn2014/images/logo2.png" height="100%">
				</a>
			</div>

			<div id='cssmenu'>
				<ul class="cssmenu">
					<li  ><a href=''>首页</a></li>
					
					<li class='has-sub '><a href='productlist/292_1.html'>产品中心 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="productlist/372_1.html">CASKA·DS系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/370_1.html">卡仕达·车机360系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/369_1.html">卡仕达·變II系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/308_1.html">卡仕达·變系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/368_1.html">卡仕达·荧AHD</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/367_1.html">卡仕达·安升级版</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/366_1.html">卡仕达·阅</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='newslist/280_1.html'>活动专区 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="newslist/303_1.html">市场促销</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/304_1.html">媒体活动</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/305_1.html">新品预告</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub  active '><a href='newslist/288_1.html'>新闻中心 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="newslist/320_1.html">市场动态</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/321_1.html">品牌新闻</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/322_1.html">媒体报道</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/352_1.html">专题报道</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='about/323.html'>销售网络 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="about/323.html">销售网络</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='about/285.html'>售后服务 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="about/285.html#page1">服务介绍</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/285.html#page3">蓝色帮手</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/285.html#page2">资料下载</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="search_wdkeys.asp?keys=allwangdian">服务网点</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='about/302.html'>关于品牌 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="about/329.html">关于卡仕达</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="albumlist/355_1.html">开放工厂</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/330.html">发展历程</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="albumlist/358_1.html">品牌荣誉</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="videolist/357_1.html">视频中心</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/359.html">企业文化</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/356.html">联系我们</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					 
				</ul>
			</div>
		</div>
	</div>



<!-- 内容 -->
<div class="n1">
  <div class="box">
    <div class="tt">推荐新闻</div>
    <div class="en">HOT NEWS</div>
    <div class="swiper-container n_1">
      <div class="swiper-wrapper">
	    
        <div class="swiper-slide "><a href="news/2453.html">
          <div class="sbox clearfix">
            <div class="slt"> <img src="upLoad/product/2018122633404907.jpg" alt="齐心协力  开拓创新   卡仕达2018江苏答谢会议"></div>
            <div class="srt">
              <div class="day">2018-12-26</div>
              <div class="stt">齐心协力  开拓创新   卡仕达2018江苏答谢会议</div>
              <div class="sct">2018年12月20日，卡仕达2018江苏区域答谢会议在江苏无锡隆重举行。卡仕达公司营销总监洪任翔先生、产品总监芦玉军先生，江苏区域核心经销商济济一堂，畅论行业之道，共同在行业变革和转型升级大背景下，制定卡仕达未来发展路径，以意气风发的昂扬斗志拥抱未来市场。</div>
              <div class="move">MORE +</div>
            </div>
          </div>
          </a> </div>
		  
        <div class="swiper-slide "><a href="news/2452.html">
          <div class="sbox clearfix">
            <div class="slt"> <img src="upLoad/product/2018122041811221.jpg" alt="携手并进  共创辉煌    卡仕达2019年重庆新品品鉴暨营销峰会"></div>
            <div class="srt">
              <div class="day">2018-12-20</div>
              <div class="stt">携手并进  共创辉煌    卡仕达2019年重庆新品品鉴暨营销峰会</div>
              <div class="sct">携手并进，共创辉煌。12月12日，卡仕达公司携手重庆唐记汽车音响有限公司在美丽的山城——重庆召开了卡仕达2019年新品品鉴暨营销峰会。

</div>
              <div class="move">MORE +</div>
            </div>
          </div>
          </a> </div>
		  
        <div class="swiper-slide "><a href="news/2439.html">
          <div class="sbox clearfix">
            <div class="slt"> <img src="upLoad/product/2018110559863369.jpg" alt="變·赢未来 卡仕达华中大区经销商前三季度总结暨第四季度誓师大会成功召开"></div>
            <div class="srt">
              <div class="day">2018-11-05</div>
              <div class="stt">變·赢未来 卡仕达华中大区经销商前三季度总结暨第四季度誓师大会成功召开</div>
              <div class="sct">为共谋未来发展方向，增强信心，共商发展大计，10月27日上午，以“變赢未来”为主题，卡仕达2018华中大区经销商前三季度总结暨第四季度誓师大会在河南郑州隆重举行。来自安徽、山东、湖北、河南的核心渠道经销商参加了本次会议。卡仕达公司营销总监洪任翔先生、产品总监芦玉军先生等也应邀出席了此次会议。</div>
              <div class="move">MORE +</div>
            </div>
          </div>
          </a> </div>
		  
        <div class="swiper-slide "><a href="news/2438.html">
          <div class="sbox clearfix">
            <div class="slt"> <img src="upLoad/product/2018110558007649.png" alt="變·赢未来 卡仕达上海新会员店交流会成功召开"></div>
            <div class="srt">
              <div class="day">2018-11-05</div>
              <div class="stt">變·赢未来 卡仕达上海新会员店交流会成功召开</div>
              <div class="sct">此次会上，卡仕达营销总监洪任翔对卡仕达营销策略做了重点讲话，他首先对受邀参加华东区域代理商赵总在魔都的客户交流会表示感谢。其次，重点对卡仕达今年的动向作了分享</div>
              <div class="move">MORE +</div>
            </div>
          </div>
          </a> </div>
		  
        <div class="swiper-slide "><a href="news/2406.html">
          <div class="sbox clearfix">
            <div class="slt"> <img src="upLoad/product/2018103042253853.jpg" alt="卡仕达10月全国优秀“新会员店”出炉啦！"></div>
            <div class="srt">
              <div class="day">2018-10-30</div>
              <div class="stt">卡仕达10月全国优秀“新会员店”出炉啦！</div>
              <div class="sct">万众期待的时刻来啦！卡仕达第二期优秀“新会员店”，金牌会员店出炉！

   在全国范围内，基于各大新会员店的业绩考量、门店产品的布置摆设以及其他综合考量，卡仕达10月份的优秀新会员店名单终于出炉了！五大区一共产生优秀新会员店20名。</div>
              <div class="move">MORE +</div>
            </div>
          </div>
          </a> </div>
		  
       
		  
      </div>
      <div class="swiper-button-next next_n1"></div>
      <div class="swiper-button-prev prev_n1"></div>
    </div>
  </div>
</div>
<script>
 var n_1 = new Swiper('.n_1', {
        slidesPerView: 1,
        calculateHeight:true,
        loop:true,     
        autoplay:3000,
    });
    $('.prev_n1').on('click', function(e){
        e.preventDefault()
        n_1.swipePrev()
    })
    $('.next_n1').on('click', function(e){
      e.preventDefault()
      n_1.swipeNext()
    })
</script>

    <div class="nav-local">
    <dl class="wrapper">
      <dt class="local"> 当前位置：<a href="" title="">首页</a>  &gt; <a href="newslist/288_1.html">新闻中心</a> &gt; <a href="newslist/320_1.html">市场动态</a></dt>
    </dl>
</div>
<div class="cb"></div>

    <div class="div_nav">
    	<div class="div1 div1b">
        	<ul>
			 
			 
            	<li><a href='newslist/320_1.html'  class='a1'  >市场动态</a></li> 
			 
			  
			 
            	<li><a href='newslist/321_1.html'  >品牌新闻</a></li> 
			 
			  
			 
            	<li><a href='newslist/322_1.html'  >媒体报道</a></li> 
			 
			  
			 
            	<li><a href='newslist/352_1.html'  >专题报道</a></li> 
			 
			  
            </ul>
            <div class="clear"></div>
        </div>	
    </div>
	
 
  
	 
	
	<div style="clear:both;"></div>
<div class="n2">
  <div class="box">
   
    <dl class="clearfix">
      <div id="divlist">
	     
        <dd> 
		  <a href="news/2453.html">
          <div class="img"> <img src="upLoad/product/2018122633404907.jpg" alt="齐心协力  开拓创新   卡仕达2018江苏答谢会议"></div>
		   <div class="day">2018-12-26</div>
           <div class="txt">齐心协力  开拓创新   卡仕达2018江苏答谢会议</div>
		   <div class="desc">2018年12月20日，卡仕达2018江苏区域答谢会议在江苏无锡隆重举行。卡仕达公司营销总监洪任翔先生、产品总监芦玉军先生，江苏区域核心经销商济济一堂，畅论行业之道，共同在行业变革和转型升级大背景下，制定卡仕达未来发展路径，以意气风发的昂扬斗志拥抱未来市场。</div>
         
          </a> 
		</dd>
       
        <dd> 
		  <a href="news/2452.html">
          <div class="img"> <img src="upLoad/product/2018122041811221.jpg" alt="携手并进  共创辉煌    卡仕达2019年重庆新品品鉴暨营销峰会"></div>
		   <div class="day">2018-12-20</div>
           <div class="txt">携手并进  共创辉煌    卡仕达2019年重庆新品品鉴暨营销峰会</div>
		   <div class="desc">携手并进，共创辉煌。12月12日，卡仕达公司携手重庆唐记汽车音响有限公司在美丽的山城——重庆召开了卡仕达2019年新品品鉴暨营销峰会。

</div>
         
          </a> 
		</dd>
       
        <dd> 
		  <a href="news/2439.html">
          <div class="img"> <img src="upLoad/product/2018110559863369.jpg" alt="變·赢未来 卡仕达华中大区经销商前三季度总结暨第四季度誓师大会成功召开"></div>
		   <div class="day">2018-11-05</div>
           <div class="txt">變·赢未来 卡仕达华中大区经销商前三季度总结暨第四季度誓师大会成功召开</div>
		   <div class="desc">为共谋未来发展方向，增强信心，共商发展大计，10月27日上午，以“變赢未来”为主题，卡仕达2018华中大区经销商前三季度总结暨第四季度誓师大会在河南郑州隆重举行。来自安徽、山东、湖北、河南的核心渠道经销商参加了本次会议。卡仕达公司营销总监洪任翔先生、产品总监芦玉军先生等也应邀出席了此次会议。</div>
         
          </a> 
		</dd>
       
        <dd> 
		  <a href="news/2438.html">
          <div class="img"> <img src="upLoad/product/2018110558007649.png" alt="變·赢未来 卡仕达上海新会员店交流会成功召开"></div>
		   <div class="day">2018-11-05</div>
           <div class="txt">變·赢未来 卡仕达上海新会员店交流会成功召开</div>
		   <div class="desc">此次会上，卡仕达营销总监洪任翔对卡仕达营销策略做了重点讲话，他首先对受邀参加华东区域代理商赵总在魔都的客户交流会表示感谢。其次，重点对卡仕达今年的动向作了分享</div>
         
          </a> 
		</dd>
       
        <dd> 
		  <a href="news/2406.html">
          <div class="img"> <img src="upLoad/product/2018103042253853.jpg" alt="卡仕达10月全国优秀“新会员店”出炉啦！"></div>
		   <div class="day">2018-10-30</div>
           <div class="txt">卡仕达10月全国优秀“新会员店”出炉啦！</div>
		   <div class="desc">万众期待的时刻来啦！卡仕达第二期优秀“新会员店”，金牌会员店出炉！

   在全国范围内，基于各大新会员店的业绩考量、门店产品的布置摆设以及其他综合考量，卡仕达10月份的优秀新会员店名单终于出炉了！五大区一共产生优秀新会员店20名。</div>
         
          </a> 
		</dd>
       
      </div>
     
	 <DIV class=pageNavi1><DIV class=wp-pagenavi><span class='nolink'>首页</span><span class='nolink'>上一页</span><span class="current"><font color=white>1</font></span><span class='nolink'>下一页</span><span class='nolink'>尾页</span></DIV></DIV>
	 
     <!-- <a href="###" class="page2">加载更多</a> -->
    </dl>
  </div>
</div> 
<script type="text/javascript" src="inc/AspCms_Statistics.asp.js"></script><div class="section section6 fp-auto-height">
			<div class="container">
				<div class="foot">

					<div class="box333">
						<div class="row">
							
							<ul>
								<li class="li">
									<a href="productlist/292_1.html">产品中心</a>
								</li>
								
								<li>
									<a href='productlist/372_1.html'>CASKA·DS系列</a>
								</li>
							    
								<li>
									<a href='productlist/370_1.html'>卡仕达·车机360系列</a>
								</li>
							    
								<li>
									<a href='productlist/369_1.html'>卡仕达·變II系列</a>
								</li>
							    
								<li>
									<a href='productlist/308_1.html'>卡仕达·變系列</a>
								</li>
							    
								<li>
									<a href='productlist/368_1.html'>卡仕达·荧AHD</a>
								</li>
							    
								<li>
									<a href='productlist/367_1.html'>卡仕达·安升级版</a>
								</li>
							    
								<li>
									<a href='productlist/366_1.html'>卡仕达·阅</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="newslist/280_1.html">活动专区</a>
								</li>
								
								<li>
									<a href='newslist/303_1.html'>市场促销</a>
								</li>
							    
								<li>
									<a href='newslist/304_1.html'>媒体活动</a>
								</li>
							    
								<li>
									<a href='newslist/305_1.html'>新品预告</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="newslist/288_1.html">新闻中心</a>
								</li>
								
								<li>
									<a href='newslist/320_1.html'>市场动态</a>
								</li>
							    
								<li>
									<a href='newslist/321_1.html'>品牌新闻</a>
								</li>
							    
								<li>
									<a href='newslist/322_1.html'>媒体报道</a>
								</li>
							    
								<li>
									<a href='newslist/352_1.html'>专题报道</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="about/323.html">销售网络</a>
								</li>
								
								<li>
									<a href='about/323.html'>销售网络</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="about/285.html">售后服务</a>
								</li>
								
								<li>
									<a href='about/285.html#page1'>服务介绍</a>
								</li>
							    
								<li>
									<a href='about/285.html#page3'>蓝色帮手</a>
								</li>
							    
								<li>
									<a href='about/285.html#page2'>资料下载</a>
								</li>
							    
								<li>
									<a href='about/354.html'>服务网点</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="about/302.html">关于品牌</a>
								</li>
								
								<li>
									<a href='about/329.html'>关于卡仕达</a>
								</li>
							    
								<li>
									<a href='albumlist/355_1.html'>开放工厂</a>
								</li>
							    
								<li>
									<a href='about/330.html'>发展历程</a>
								</li>
							    
								<li>
									<a href='albumlist/358_1.html'>品牌荣誉</a>
								</li>
							    
								<li>
									<a href='videolist/357_1.html'>视频中心</a>
								</li>
							    
								<li>
									<a href='about/359.html'>企业文化</a>
								</li>
							    
								<li>
									<a href='about/356.html'>联系我们</a>
								</li>
							    
							</ul>
						 
						 
							 
						</div>
						<div class="div4">友情链接：

							 
							<a href="http://www.coagent.cn/" rel="nofollow" target="_blank">集团官网</a>
                            
							<a href="" rel="nofollow" target="_blank">卡仕达</a>
                            
							<a href="https://caska.tmall.com/" rel="nofollow" target="_blank">卡仕达官方旗舰店</a>
                            
							<a href="https://weibo.com/caska?is_all=1" rel="nofollow" target="_blank">卡仕达官方微博</a>
                            

						</div>
						<div class="div2">
							<div class="lf hidden-xs">
								<img src="Templates/cn2014/images/20170817145248_9313.png">
							</div>
                           
							<div class="rg">
								<span class="span1">招商热线：
									<span>0757-86166888</span>
								</span>
								<span class="span2">全国服务热线：
									<span>400-1515-999</span>
								</span>
								<span class="span3">备案号：
									<span><a href="http://www.miibeian.gov.cn/" target="_blank"  rel="nofollow">粤ICP备09037187号-15</a></span>
								</span>
								<span class="span4">
									<span><a href="http://www.beian.gov.cn/portal/registerSystemInfo?recordcode=44060702000147" rel="nofollow" target="_blank" style="background:url(Templates/cn2014/images/beian.png) no-repeat 0 0; padding-left:25px; color:#fff;">粤公网安备44060702000147号</a>
</span>
								</span>
							</div>
							<div class="clear"></div>
						</div>

					</div>

				</div>
			</div>
			<!--
			<div class="div3">
				<div class="container">
					<div class="lf hidden-xs">Copyright 2018 © 广东卡仕达电子科技有限公司所有 备案号：粤ICP备09037187号-10</div>
					<div class="lf visible-xs">Copyright 2018 © 广东卡仕达所有　粤ICP备09037187号-10</div>
					<div class="rg">网站建设：
						<a href="###" target="_blank" title="网站建设">万迪网络</a>
					</div>
					<div class="clear"></div>
				</div>
			</div>
			-->
		</div>
		

<script src="/asset/caska/Templates/cn2014/lib/nav.js"></script>
  @include('caska.common.footer')
</body>
</html>
